package com.dsk.system.domain.dsk.vo;

import com.dsk.common.annotation.Excel;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * 集团中标业绩
 * @author lcl
 * @create 2023/8/28
 */
@Data
public class JskCombineBidProjectExportVo implements Serializable {

    @Excel(name = "序号",  width = 6)
    private Integer id;

    @Excel(name = "招标发布时间",  width = 15, dateFormat = "yyyy/MM/dd")
    private Date issueTime;

    @Excel(name = "招标成员",  width = 30)
    private String tenderee;

    @Excel(name = "持股比例", suffix = "%" ,  width = 15)
    private Double stockPercent;

    @Excel(name = "成员等级",  width = 15)
    private String memberLevel;

    @Excel(name = "项目名称",  width = 50)
    private String projectName;

    @Excel(name = "预算金额" , suffix = "万元")
    private Double bidAmount;

    @Excel(name = "项目地区",  width = 20)
    private String address;

    @Excel(name = "招标采购分类",  width = 15)
    private String subjectMatter;

    @Excel(name = "项目类型",  width = 15)
    private String projectType;

    @Excel(name = "代理单位",  width = 30)
    private String agency;





}

